FcPatternIterStart(3)

NAME
FcPatternIterStart - Initialize the iterator with the first iterator in the pattern

SYNOPSIS

#include <fontconfig/fontconfig.h>

void FcPatternIterStart (const FcPattern *p, FcPatternIter *iter);

DESCRIPTION

Initialize iter with the first iterator in p. If there are no objects in p, iter will not have any valid data.

SINCE

version 2.13.1